
@font-face {
    font-family: "Helvetica Neue Extended";
    src: url('../fonts/HelveticaNeueLTStdLtEx.woff2') format('woff2');
}

@font-face {
    font-family: "Helvetica Neue Extended Ultra Light";
    src: url('../fonts/HelveticaNeueLTStdUltLtEx.woff2') format('woff2');
}

body {
    background-color: #fff;
    color: #5F5F5F;
    font-family: 'Lato',Helvetica,Arial,sans-serif;
    font-weight: 300;
    font-size: 16px;
    height: 100%;
    width: 100%;
}

@media (max-width: 480px) {
    body{
        color:#484848;
    }
}

html {
    height: 100%;
    overflow-x: hidden;
    width: 100%;
}

section{
    padding: 0 0 25px;
}

@media (max-width: 767px){
    section{
        padding: 0;
    }
}

hr{
    
    border-top: 2px solid #c50303;
}

h1,
h2,
h3,
h4,
h5,
h6{
    color: #1f1f1f;
    font-family: 'Helvetica Neue Extended Ultra Light',Helvetica,Arial,sans-serif;
    font-weight: 200;
    text-transform: uppercase;
    text-align: center;
}

/*@media (max-width: 767px){
    h1,
    h2,
    h3,
    h4,
    h5,
    h6{
        color: #1f1f1f;
        font-family: 'Helvetica Neue Extended',Helvetica,Arial,sans-serif;
    }
}*/

h1{
    font-size: 5rem;
    line-height: 1.3;
    margin: 7rem 0 3rem;
}

h2{
    font-size: 4rem;
    margin: 5rem 0 2rem;
}


h3 {
    font-size: 3.2rem;
    margin: 4rem 0 2rem;
}


h3.policy{
    text-align: left;
}

h4 {
    font-size: 2.5rem;
    margin: 3rem 0 1rem;
    line-height: 1.3;
}

h5{
    font-size: 2rem;
    margin: 2rem 0 1rem;
}

@media (max-width: 767px){
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        color: #484848;
        margin: 15px 0;
        padding: 0 0.3rem;
    }

    h1 {
        /*font-size: 1.7rem;*/
        line-height: 1.4;
        padding: 0;
    }

    h1.index-title-mobile{
        font-size: 1.7rem;
        text-transform: uppercase;
    }

    h2 {
        font-size: 1.4rem;
        line-height: 1.5;
    }

    h3, h3.beaches {
        font-size: 1.25rem;
        line-height: 1.3;
        margin: 5px 0 15px;
    }
}

/* @media (min-width: 768px) and (max-width: 991px){
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        margin: 10px 0;
    }
    h1{
        font-size: 24px;
        padding: 0 20px 10px;
    }
    h2{
        font-size: 20px;
        margin:20px 0;
    }
    h3, h3.beaches {
        font-size: 16px;
        margin:10px 0;
    }
    h4 {
        font-size: 15px;
        line-height: 17px;
        margin: 5px 0;
    }
} */

@media (max-width: 767px){
    ul {
        margin: 0;
    }
}

p {
    margin: 0 0 1rem;
    font-size: 1em;
    line-height: 1.6;
    text-align: justify;
}

.intro-text {
    margin-bottom: 40px;
}

.aggressor-text{
    font-size: 20px;
}

.contactinfo {
    color: #000;
    font-size: 14px;
    text-align: left;
}

@media (max-width: 991px){
    p{
        font-size: 0.8em;
        line-height: 1.3;
        margin:0 0 10px;
        padding: 0 15px;
    }
    li{
        font-size: 0.8em;
        line-height: 1.3;
    }
    blockquote{
        font-size: 0.8em!important;
        margin: 0 0 20px!important;
    }
    .intro-text{
        margin-bottom: 5px;
    }
    ul{
        list-style-type: none;
    }
}

blockquote {
    border-left: 0;
    color: #b70e2f;
    font-size: 1.3em;
    font-weight: 400;
    text-transform: none;
    margin: 20px 0 40px;
    text-align: center;
}

@media (min-width: 768px) and (max-width: 991px) {
    blockquote{
        font-size: 1em;
        padding: 0 28px;
    }
}

a {
    color: #737070;
    font-weight: 600;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    background-color: #737070;
    color: #fff;
    text-decoration: none;
}

a.aggressor-link{
    color: #265CFF;
    padding: 4px;
}

a.aggressor-link:hover{
    background-color: #265CFF;
    color: #fff;
}

.light {
    font-weight: 400;
}

.special-link{
    font-family: 'PT Sans Narrow',Helvetica,Arial,sans-serif;
    font-size: 18px;
}

@media (max-width: 767px){
    .special-link{
        font-size: 18px;
    }
}

.navbar-custom {
    background-color: #fdfdfd;
    border-bottom: none;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 1.2rem;
    letter-spacing: 0;
    margin-bottom: 0;
    padding: 1rem 0;
    text-transform: uppercase;
    z-index: 1111;
}

.navbar-brand-sm {
    float: left;
    height: 0;
}

.navbar-brand-sm a {
    float: left;
    height: 0;
}

.navbar-brand-sm>img {
    height: 40px;
    display: block;
    margin-left: 60px;
}

.navbar-right .dropdown-menu{
    right: auto;
    left: 0;
}

@media (max-width: 1570px) and (min-width: 1196px){
    .navbar-brand-sm>img {
        margin-left: 60px;
    }
}

@media (max-width: 1195px) and (min-width: 768px){
    .navbar-brand-sm>img {
        margin-left: 20px;
    }
}

@media (max-width: 1128px){
    .navbar-brand-sm>img {
        margin-left: 10px;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    .navbar-custom li{
        font-size: inherit;
    }
    .navbar-bottom li{
        font-size: inherit;
    }
}

@media(min-width: 768px){
    .navbar>.container .navbar-brand-sm{
        margin-left: auto;
    }
}

.navbar-custom .navbar-brand-sm:focus {
    outline: 0;
}

.navbar-custom .navbar-brand-sm .navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #fff;
}

.navbar-custom .navbar-brand-sm .navbar-toggle:focus,
.navbar-custom .navbar-brand-sm .navbar-toggle:active {
    outline: 0;
}

.navbar-custom .nav li a{
    color: #525252;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    padding: 13px 8px 10px;
}

.navbar-custom .nav li a.booknow {
    background: #c20d2f;
    color: #fff;
    margin: 0 10px;
}
.navbar-custom .nav li a.booknow:hover {
    background: #f8f8f8;
    color: #525252;
}
@media (max-width: 767px) and (min-width: 320px){
    .navbar-custom .nav li a, .navbar-secondary .nav li a, .navbar-secondary-alt .nav li a {
        padding: 8px;
    }
}

.navbar-secondary .nav li a, .navbar-secondary-alt .nav li a {
    color: #7f7f7f;
    font-size: 15px;
    padding:10px;
}

.navbar-bottom a {
    color: #525252;
    font-weight: 400!important;
    padding:10px;
}

@media (min-width: 320px) and (max-width: 767px){
    .navbar-custom a{
        margin-left: 10px;
    }
}

/* Class for Relais & Chateaux logo */
.relais a{
    margin-left:10px;
    padding: 0!important;
}

.relais img{
    width:45px;
}

/* Class to add for the current page*/
.nav-current-page{
    border-bottom: 3px solid #B70E2F;
}

.nav-current-page-bottom{
    color: #B70E2F!important;
}


.navbar-custom .nav{
    display: inline-block;
    float: none;
    margin-right: 15px;
    vertical-align: top;
}

.navbar-custom .nav li{
    margin-bottom: 0;
}

.navbar-custom .nav li a:hover {
    outline: 0;
    color: #212121;
    background-color: transparent;
}

.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:active {
    outline: 0;
    background-color: transparent;
}

.navbar-custom .nav li.active {
    outline: 0;
}

.navbar-custom .nav li.active a {
    background-color: rgba(255,255,255,.3);
}

.navbar-custom .nav li.active a:hover {
    color: #f8f8f8;
}

@media(min-width:1025px){
    .navbar-secondary, .navbar-secondary-alt {
        -webkit-transition: top 0s ease-in-out,background .5s ease-in-out;
        -moz-transition: top 0s ease-in-out,background .5s ease-in-out;
        transition: top 0s ease-in-out,background .5s ease-in-out;
    }
    .navbar-secondary.nav-sec-collapse, .navbar-secondary-alt.nav-sec-collapse {
        background: #b60c2f;
        border-bottom: 1px solid rgba(0,0,0,0.1);
        border-top: 1px solid rgba(0,0,0,0);
        top: 158px;
    }
}


@media(min-width:768px) and (max-width: 1024px){
    .navbar-custom.top-nav-collapse {
        padding: 0;
        border-bottom: 1px solid rgba(0,0,0,0.1);
        background: #fff;
    }
    .navbar-secondary, .navbar-secondary-alt {
        -webkit-transition: top 0s ease-in-out,background .5s ease-in-out;
        -moz-transition: top 0s ease-in-out,background .5s ease-in-out;
        transition: top 0s ease-in-out,background .5s ease-in-out;
    }
    .navbar-secondary.nav-sec-collapse, .navbar-secondary-alt.nav-sec-collapse {
        background: #b60c2f;
        border-bottom: 1px solid rgba(0,0,0,0.1);
        border-top: 1px solid rgba(0,0,0,0);
        top: 144px;
    }
}

.navbar-collapse-custom{
    text-align: center;
}

.navbar-toggle-custom{
    border: 1px solid #0000002b;
    margin-right: 5px;
    margin-bottom: 0;
    padding: 7px;
}


/* -- Start Change menu button breakpoint --*/

@media (max-width: 1080px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .collapse.in{
        display:block !important;
    }
}

/*-- End --*/

.navbar-bottom{
    background-color: #f9f9f9;
    border-top: 1px solid rgba(0,0,0,0.1);
    bottom: 0;
    display: block;
    font-size: 14px;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

@media (max-width: 767px){
    .navbar-bottom{
        position:relative;
    }
}

.navbar-bottom-custom, .navbar-secondary-custom{
    display: table;
    float: none;
    font-family: 'Open Sans Condensed', sans-serif;
    margin: 0 auto;
    text-transform: uppercase;
}

.navbar-bottom-custom .nav li a:focus,
.navbar-bottom-custom .nav li a:active,
.navbar-secondary-custom .nav li a:focus,
.navbar-secondary-custom .nav li a:active {
    outline: 0;
    background-color: transparent;
}

.navbar-bottom-custom .nav li.active, .navbar-secondary-custom .nav li.active {
    outline: 0;
}

.navbar-bottom-custom .nav li.active a, .navbar-secondary-custom .nav li.active a {
    background-color: rgba(255,255,255,.3);
}

.navbar-bottom-custom .nav li.active a:hover, .navbar-secondary-custom .nav li.active a:hover {
    color: #f8f8f8;
}

.navbar-bottom-custom > li > a:focus, .navbar-bottom-custom > li > a:hover, .navbar-secondary-custom > li > a:focus, .navbar-secondary-custom > li > a:hover {
    background-color: transparent;
    color:#333;
    text-decoration: none;
}

@media (min-width: 768px){
    .navbar-bottom-custom>li>a {
        line-height: 15px;
        padding: 10px 18px;
    }
    .navbar-secondary-custom>li>a {
        display: inline-block;
        line-height: 15px;
        padding: 10px 18px;
    }
}

@media (max-width: 767px){
    .navbar-bottom-custom, .navbar-secondary-custom{
        font-size: 12px;
    }
    .navbar-bottom-custom>li, .navbar-secondary-custom>li{
        float: left;
    }
    .navbar-secondary-custom>li>a{
        padding-bottom: 5px;
        padding-left: 8px;
        padding-right: 8px;
        padding-top: 5px;
    }
    .navbar-bottom-custom>li>a {
        padding: 9px;
    }

}

.navbar-secondary{
    background-color: #f6f6f6;
    border-top: none;
    position: fixed;
    top: 65px;
    width: 100%;
    z-index: 1000;
}

.navbar-secondary-alt{
    background-color: #f6f6f6;
    border-top: none;
    position: fixed;
    top: 65px;
    width: 100%;
    z-index: 1000;
}

@media (min-width:768px) and (max-width: 1078px){
    .navbar-secondary, .navbar-secondary-alt{
        top: 61px;
    }
}

@media (max-width: 767px){
    .navbar-secondary{
        bottom: 41px;
        top: initial;
    }

}

/* Promotions button style */
.promotions{
    position: fixed;
    right: 0;
    top: 156px;
    /*width: 120px;*/
    z-index:1111;
}

.promotions a, .promotions a:hover{
    background-color: rgba(0,0, 0, 0);
}

/* Bookings button style */
.bookings{
    position: fixed;
    right: 0;
    top: 111px;
    /*width: 120px;*/
    z-index:1111;
}

@media (min-width: 768px) and (max-width: 1078px) {
    .promotions{
        top:125px;
    }
    .bookings{
        top:77px;
    }
}

/* Video button style */
.videolink, .videolink:focus{
    background-color: transparent;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    text-shadow: 0 0 10px #000;
}

.videolink:hover{
    background-color: transparent;
    text-shadow: 0 0 10px #fff;
}

@media (max-width: 767px){
    .videolink, .videolink:focus{
        background-color: transparent;
        color: #000;
        display: block;
        font-size: 20px;
        margin:0 auto;
        text-align: center;
        text-transform: uppercase;
        text-shadow: 0 0 0 #000;
    }

    .videolink:hover{
        color: #000;
        text-shadow: 0 0 10px #fff;
    }
}

/* Modal Video List Style */
#YouTubePlaylistModalBody iframe{
    border: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: translate(0, 0);
    pointer-events: all;
}

/* Sections Ids */

#balconyrooms{
    margin-top: 0;
    padding: 0;
}

@media (max-width: 767px){
    #balconyrooms{
        margin: 0;
    }
}

#poolsuite {
    margin-top: 0;
    padding: 0;
}

@media (max-width: 767px){
    #poolsuite{
        margin: 0;
        padding: 0;
    }
}

#terracerooms{
    margin-top: 0;
    padding: 0;
}

@media (max-width: 767px){
    #terracerooms{
        margin: 0;
    }
}

#gardensuite {
    margin-top: 0;
    padding: 0;
}

@media (max-width: 767px){
    #gardensuite{
        margin: 0;
        padding: 0;
    }
}

#accomodationsfooter{
    padding:0;
}

#lobbylounge {
    background-color: #f8f8f8;
    padding: 0;
}

@media (max-width: 767px){
    #lobbylounge{
        padding: 0;
    }
}

#homosapiens {
    background-color: #f8f8f8;
    padding: 0;
}

@media (max-width: 767px){
    #homosapiens{
        padding: 0;
    }
}

#infinitypool {
    padding: 0;
}

@media (max-width: 767px){
    #infinitypool{
        padding: 0;
    }
}

#infinitypool-night {
    padding-top: 20px;
}

@media (max-width: 767px){
    #infinitypool-night{
        padding: 0;
    }
}


#sumaqspa {
    padding: 0;
}


#explorationspackages  ul, #architecture ul, #packages, #nightlyrates ul, #packagesinclude ul{
    /*list-style-type: none;*/
    padding-left: 10px;
}


#packages {
    padding: 100px 0 0;
}

#packages  ul {
    list-style-type: none;
}

@media (min-width: 768px) and (max-width: 991px){
    #packages{
        padding: 108px 0 0;
    }
}

@media (max-width: 767px){
    #packages{
        padding: 72px 0 0;
    }
}

#press{
    padding:50px 0 25px;
}

@media (min-width: 768px) and (max-width: 991px){
    #press{
        padding:50px 0 0;
    }
}

@media (max-width: 767px){
    #press{
        padding:50px 0 0;
    }
}

#cheers{
    padding:50px 0 50px;
}

@media (min-width: 768px) and (max-width: 991px){
    #cheers{
        padding:50px 0 50px;
    }
}

@media (max-width: 767px){
    #cheers{
        padding:50px 0 50px;
    }
}

/*---- Islands Gallery images ----*/

#santacruz img, #santafe img, #bartolome img, #sombrerochino img, #sullivan img, #plazas img, #seymour img, #bachas img, #mosquera img, #dragon img{
    padding: 5px;
}

#santacruz h1, #santafe h1, #bartolome h1, #sombrerochino h1, #sullivan h1, #plazas h1, #seymour h1, #bachas h1, #mosquera h1, #dragon h1{
    margin-top: 60px;
}

@media (min-width: 768px) and (max-width: 991px){
    #santacruz h1, #santafe h1, #bartolome h1, #sombrerochino h1, #sullivan h1, #plazas h1, #seymour h1, #bachas h1, #mosquera h1, #dragon h1{
        margin-top: 5px;
    }
}

@media (max-width: 767px){
    #santacruz h1, #santafe h1, #bartolome h1, #sombrerochino h1, #sullivan h1, #plazas h1, #seymour h1, #bachas h1, #mosquera h1, #dragon h1{
        margin-top: 5px;
    }
}

.headers-islands{
    padding:0!important;
}

/*--------*/

#rates {
    padding: 20px 0 0;
}

#rates h2, #rates h3{
    color: #848484;
}

@media (max-width: 767px){
    #rates {
        padding: 0 0 70px;
    }
    #rates p{
        font-size: 14px;
    }
    #rates ul li{
        font-size: 14px;
    }
    #rates td{
        font-size: 14px;
    }
}

#rates h3{
    color: #848484;
    margin:30px 0;
}

@media (max-width: 767px){
    #rates h3{
        margin:15px 0;
    }
}

@media (max-width: 767px){
    #beaches {
        padding: 0 0 75px;
    }
    #beaches p{
        font-size: 14px;
    }
}

#tourism {
    padding: 20px 0 0;
}

@media (max-width: 767px){
    #tourism{
        padding: 0;
    }
}

#packforpurpose {
    padding: 20px 0 45px;
}

@media (max-width: 767px){
    #packforpurpose{
        padding: 0;
    }
}

#contact{
    padding: 50px 0 25px;
}

#employees{
    padding: 20px 0 25px;
}

@media (max-width: 767px){
    #employees{
        padding: 0;
    }
}

#name{
    background-color: #f8f8f8;
    padding-bottom: 20px;
}

@media (max-width: 768px){
    #name{
        margin-top: 0;
        margin-bottom: 20px;
    }
}


#architecture, #water, #energy, #recycling {
    padding-top: 0;
}

#privacypolicy {
    padding: 50px 0 100px;
}

.awards{
    padding: 50px 0 25px;
}

@media (max-width: 768px){
    .awards{
        padding: 50px 0 0;
    }
    .awards ul{
        font-size: 0.8em;
        padding-right: 20px;
    }
}

.awards h5{
    margin: 0rem 0 4rem;
}

.awards h6{
    margin-bottom:2px;
}

.promos{
    padding: 90px 0 25px;
}

@media (max-width: 768px){
    .promos{
        padding: 90px 0 0;
    }
    .promos ul{
        font-size: 0.8em;
        padding-right: 20px;
    }
}

.promos h1 {
    margin: 30px auto 15px;
}


.promos h2 {
    margin: 70px auto 10px;
}

@media (max-width: 1080px){
    .promos h2{
        margin: 10px auto;
    }
}

.promos h4 {
    margin: 2rem 0 0.8rem;
}

.promos h4 a{
    background: none;
    text-decoration: none;
}

.promos h4 a:hover{
    text-decoration: underline;
}

.promos h5 {
    margin: 0 0 3rem;
}

.modal-body h6 {
    margin: 2rem 0 auto;
}
.promos-bottom{
    padding: 20px 0 0;
}

@media (max-width: 767px){
    .promos-bottom{
        padding: 20px 0 0;
    }
}

.promos-bottom h1 {
    margin: 30px auto 15px;
}

.promos-bottom h2 {
    margin: 10px auto;
}

/* Section Classes */

.intro {
    display: table;
}

.intro .overlay {
    height: 100vh;
    width: 100vw;
    overflow: hidden;
    z-index: -1;
}
.intro .background {
    background: #22313F;
    background-image: url(../img/intro-bg.jpg);
    background-size: cover;
    width: 100%;
    height: 100%;
    animation: zoom 13s forwards ease-out;
}

@keyframes zoom {
    0% {transform: scale(1);}
    100% {transform: scale(1.18);}
}

@media(max-width:767px){
    .intro {
        height: auto;
        padding: 320px 0 0;
    }
}

.intro .intro-zoom-bg {
    display: table-cell;
    vertical-align: bottom;
}


.reopening {
    position: absolute;bottom:16%;right:9%;
}

.reopening h1{
    color:#fff;font-family: 'Montserrat', sans-serif; text-transform: none;text-shadow: 2px 3px 5px #000;
    word-spacing: 6px;
}

@media (max-width: 991px) and (min-width: 768px) {
    .reopening {
        right: 4%;
        bottom: 22%;
    }
}

.location {
    display: table;
    width: 100%;
    height: 100%;
    padding: 100px 0;
    text-align: center;
    color: #f8f8f8;
    background: url(../img/location-bg-2023.jpeg) no-repeat center center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

@media(max-width:767px){
    .location {
        height: auto;
        padding: 320px 0 0;
        background-position-y: 60px;
    }
}

.location .location-body {
    display: table-cell;
    vertical-align: bottom;
}


@media(min-width:768px) and (max-width: 991px){
    .location {
        height: 87%;
        padding: 0;
        background: url(../img/location-bg-new.jpg) no-repeat center center scroll;
        background-color: #000;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
    }
}

.concept {
    display: table;
    width: 100%;
    height: 100%;
    padding: 100px 0;
    text-align: center;
    color: #f8f8f8;
    background: url(../img/concept-bg.jpg) no-repeat top center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

@media(max-width:767px){
    .concept {
        height: auto;
        padding: 320px 0 0;
    }
}

.concept .concept-body {
    display: table-cell;
    vertical-align: bottom;
}

/* Vertical Align Logos for The Experience */
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.accomodations {
    display: table;
    width: 100%;
    height: 100%;
    padding: 100px 0;
    text-align: center;
    color: #f8f8f8;
    background: url(../img/accomodations-night.jpg) no-repeat 0 0 scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

@media(max-width:767px){
    .accomodations {
        background: url(../img/accomodations-night.jpg) no-repeat 0 0 scroll;
        background-size: cover;
        height: auto;
        padding: 320px 0 0;

    }
}

.accomodations .accomodations-body {
    display: table-cell;
    vertical-align: bottom;
}


@media(min-width:768px) and (max-width: 991px){
    .accomodations {
        height: 85%;
        padding: 0;
        background: url(../img/accomodations-night.jpg) no-repeat 37% 0 scroll;
        background-color: #000;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
        -o-background-size: cover;
    }
}

.facilities {
    display: table;
    width: 100%;
    height: 100%;
    padding: 100px 0;
    text-align: center;
    color: #f8f8f8;
    background: url(../img/facilities-bg.jpg) no-repeat top center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.facilities .facilities-body {
    display: table-cell;
    vertical-align: bottom;
}


@media(min-width:768px) and (max-width: 991px){
    .facilities {
        height: 84%;
        padding: 0;
        background: url(../img/facilities-bg.jpg) no-repeat 66% 25px scroll;
        background-color: #000;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
        -o-background-size: cover;
    }
}

@media(min-width:415px) and (max-width:767px){
    .facilities {
        background: url(../img/facilities-bg.jpg) no-repeat 0 0 scroll;
        height: auto;
        padding: 320px 0 0;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
        -o-background-size: cover;
    }
}

@media (max-width: 414px){
    .facilities {
        background: url(../img/facilities-bg.jpg) no-repeat 60% 0 scroll;
        height: auto;
        padding: 320px 0 0;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
        -o-background-size: cover;
    }
}

.explorations {
    display: table;
    width: 100%;
    height: 100%;
    padding: 100px 0;
    text-align: center;
    color: #f8f8f8;
    background: url(../img/explorations-bg-2025.jpg) no-repeat 0 58px scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

@media(max-width:767px){
    .explorations {
        background-position: 0 34px;
        height: auto;
        padding: 320px 0 0;
    }
}

.explorations .explorations-body {
    display: table-cell;
    vertical-align: bottom;
}


@media(min-width:768px) and (max-width:991px){
    .explorations {
        background: url(../img/explorations-bg-2025.jpg) no-repeat 23% 63px scroll;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
        -o-background-size: cover;
        height: 84%;
        padding: 0;
    }
}

.faq {
    display: table;
    width: 100%;
    height: 100%;
    padding: 100px 0;
    text-align: center;
    color: #f8f8f8;
    background: url(../img/faq-bg.jpg) no-repeat center center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

@media (max-width:767px){
    .faq {
        height: auto;
        padding: 320px 0 0;
    }
}

.faq .faq-body {
    display: table-cell;
    vertical-align: bottom;
}

@media (min-width:768px) and (max-width: 991px) {
    .faq {
        height: 87%;
        padding: 0;
    }
}

.rates {
    display: table;
    width: 100%;
    height: 100%;
    padding: 100px 0;
    text-align: center;
    color: #f8f8f8;
    background: url(../img/rates-bg.jpg) no-repeat center center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

@media(max-width:767px){
    .rates {
        background-position: 0 36px;
        height: auto;
        padding: 320px 0 0;
    }
}

.rates .rates-body {
    display: table-cell;
    vertical-align: bottom;
}


@media(min-width:768px) and (max-width:991px){
    .rates {
        background: url(../img/rates-bg.jpg) no-repeat 0% -130% scroll;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
        -o-background-size: cover;
        height: 80%;
        padding: 0;
    }
}

.yachts {
    display: table;
    width: 100%;
    height: 100%;
    padding: 100px 0;
    text-align: center;
    color: #f8f8f8;
    background: url(../img/yachts-bg-new.jpg) no-repeat -10px 46px scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

@media(max-width:767px){
    .yachts {
        height: auto;
        background-position: -70px 54px;
        padding: 320px 0 0;
    }
}

.yachts .yachts-body {
    display: table-cell;
    vertical-align: bottom;
}


@media(min-width:768px) and (max-width: 991px) {
    .yachts {
        height: 87%;
        padding: 0;
        background: url(../img/yachts-bg-new.jpg) no-repeat 10%;
        background-size: cover;
    }
}

.optional {
    display: table;
    width: 100%;
    height: 100%;
    padding: 100px 0;
    text-align: center;
    color: #f8f8f8;
    background: url(../img/optional-bg.jpg) no-repeat top center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

@media(max-width:767px){
    .optional {
        height: auto;
        padding: 320px 0 0;
    }
}

.optional .optional-body {
    display: table-cell;
    vertical-align: bottom;
}


@media(min-width:768px) and (max-width: 991px) {
    .optional {
        background: url(../img/optional-bg.jpg) no-repeat 40% 70% scroll;
        background-color: #000;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
        -o-background-size: cover;
        height: 100%;
        padding: 0;
    }
}

.sustainability {
    display: table;
    width: 100%;
    height: 100%;
    padding: 100px 0;
    text-align: center;
    color: #f8f8f8;
    background: url(../img/sustainability-bg.jpg) no-repeat center center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

@media(max-width:767px){
    .sustainability {
        height: auto;
        padding: 320px 0 0;
    }
}

.sustainability .sustainability-body {
    display: table-cell;
    vertical-align: bottom;
}


@media(min-width:768px) and (max-width:991px) {
    .sustainability {
        height: 84%;
        padding: 0;
    }
}

.socialresponsibility {
    display: table;
    width: 100%;
    height: 100%;
    padding: 100px 0;
    text-align: center;
    color: #f8f8f8;
    background: url(../img/socialresponsibility-bg.jpg) no-repeat center center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

@media(max-width:767px){
    .socialresponsibility {
        height: auto;
        padding: 320px 0 0;
    }
}

.socialresponsibility .socialresponsibility-body {
    display: table-cell;
    vertical-align: bottom;
}


@media(min-width:768px) and (max-width: 991px) {
    .socialresponsibility {
        height: 87%;
        padding: 0;
    }
}

.jet {
    display: table;
    width: 100%;
    height: 100%;
    padding: 100px 0;
    text-align: center;
    color: #f8f8f8;
    background: url(../img/jet-bg.jpg) no-repeat center center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

@media(max-width:767px){
    .jet {
        height: auto;
        padding: 320px 0 0;
    }
}

.jet .jet-body {
    display: table-cell;
    vertical-align: bottom;
}


@media(min-width:768px) and (max-width: 991px) {
    .jet {
        height: 87%;
        padding: 0;
    }
}

.btn-video{
    padding: 13px 24px;
    font-size: 1.4rem;
}

@media (max-width:767px){
    .btn-room{
        margin: 0 auto;
        display: block;
        max-width: 100px;
    }
}

.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #f8f8f8;
    border-radius: 100%!important;
    font-size: 40px;
    color: #f8f8f8;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #f8f8f8;
    background: rgba(255,255,255,.1);
}

.btn-circle i.animated {
    transition-property: -webkit-transform;
    transition-duration: 1s;
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.btn-circle:hover i.animated {
    -animation-name: pulse;
    animation-name: pulse;
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

@keyframes pulse {    
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-webkit-keyframes pulse {    
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {    
    0% {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

.angle-down, .angle-down:focus {
    color: #fff;
    background-color: transparent!important;
}

.angle-down:hover {
    color:rgba(255,255,255,.5);
}

.content-section {
    padding-top: 0;
}

.map-responsive {
    margin-top:0;
    height: 0;
    overflow:hidden;
    padding-bottom: 24.85%;
    position:relative;
}

.map-responsive iframe {
    border:0;
    height: 100%;
    left:0;
    position:absolute;
    top:0;
    width: 100%; 
}

@media(max-width:768px) {
    .content-section {
        padding-top: 0;
    }

    .download-section {
        padding: 50px 0;
    }
}

.btn {
    border-radius: 0;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-default, .btn-default:focus  {
    border: 1px solid #b70e2f;
    border-bottom: 4px solid #7b0a20;
    background-color: #b70e2f;
    color: #fff;
    margin-bottom: 1rem;
    padding: 5px 12px;
}

.btn-default:hover {
    border: 1px solid #ddd;
    border-bottom: 4px solid #ddd;
    outline: 0;
    color: #b70e2f;
    background-color: #fff;
}

.btn-book, .btn-promo, .btn-offers, .btn-book:focus, .btn-promo:focus, .btn-offers:focus  {
    min-width: 120px;
    padding: 6px;
}

.btn-book, .btn-book:focus  {
    color: #fff!important;
}

.btn-book:hover  {
    color: #b70e2f!important;
}

.btn-promo, .btn-promo:focus  {
    border: 1px solid #ddd;
    border-bottom: 4px solid #ddd;
    outline: 0;
    color: #b70e2f;
    background-color: #fff;
}

.btn-offers, .btn-offers:focus  {
    border: 1px solid #b70e2f;
    border-bottom: 4px solid #7b0a20;
    background-color: #fff;
    color: #b70e2f;
}

.btn-promo:hover, .btn-offers:hover {
    border: 1px solid #b70e2f;
    border-bottom: 4px solid #7b0a20;
    background-color: #000;
    color: #fff;
}

.btn-reserve{
    background-color: #f3f2f2;
    color: #777;
}

ul.banner-social-buttons {
    margin-top: 0;
}

.btn-red{
    font-size: 15px;
}

@media(max-width: 767px) {
    .btn-default:focus {
        padding: 2px 5px;
    }
    .btn-red{
        font-size: 14px;
    }
}

.btn-vr{
    position: absolute;
    margin-top: 25%;
}

@media(min-width: 768px) and (max-width: 991px) {
    .btn-vr{
        margin-top: 10%;
    }
}

.btn-mobile{
    margin: 10px;
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    ul.banner-social-buttons li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons li:last-child {
        margin-bottom: 0;
    }
}

footer {
    padding: 0;
}

footer p {
    margin: 0;
}

/* Menú desplegable en móviles */
.panel-custom{
    background-color: #f8f8f8;
    border: 1px solid rgba(255,255,255,.3);
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-top: 5px;
}

.panel-default>.panel-heading{
    background-color: #f8f8f8;
}

.panel-custom h4{
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 17px;
    text-align: left;
}

.panel-custom h4 a{
    color:#4a4a4a;
    font-weight: 400;
}

.panel-custom>.panel-heading a:after {
    float: right;
    font-family: "FontAwesome";
    content: "\f054";
}

.panel-custom>.bookings-mobile{
    background-color: #b70e2f;
}

.panel-custom>.bookings-mobile h4{
    text-align: center;
}

.panel-custom>.bookings-mobile a {
    color: #fff;
}

.panel-custom>.bookings-mobile a:after {
    content: "";
}

.panel-custom-submenu{
    background-color: #fff;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-top: 0!important;
}

.panel-custom-submenu>.panel-heading{
    margin-right: 15px;
    padding:5px 5px 5px 40px;
}

@media (max-width: 767px) {
    .panel-custom-submenu>.panel-heading {
        margin-right: 0;
    }
}

.panel-heading-left{
    margin-right: 0!important;
}

.panel-heading-alone{
    margin-right: 0!important;
    padding-left: 25px!important;
}

.panel-custom-submenu h3{
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 15px;
    text-align: left;
    text-transform: capitalize;
}

.panel-custom-submenu h3 a{
    color:#404040;
    font-weight: 400;
}


/* ---- */

::-moz-selection {
    text-shadow: none;
    background: #666;
    background: rgba(0,0,0,.2);
    color:#fff;
}

::selection {
    text-shadow: none;
    background: #666;
    background: rgba(0,0,0,.2);
    color:#fff;
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    -webkit-tap-highlight-color: rgba(255,255,255,.2);
}

/* No Gutter Style */

.no-gutter > [class*=col-] {
    padding-right: 0;
    padding-left: 0;
}

.no-margin{
    margin-left: 0;
    margin-right: 0;
}

.no-pad{
    padding-right: 0;
    padding-left: 0;
}

.no-margin-right{
    margin-right: 0;
}

/* Column top padding */
.column-top-pad{
    padding-top: 7%;
}

@media (max-width: 767px){
    .column-top-pad{
        padding-top: 0;
    }
}

/* Vertical align text */

.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"] {
  display: flex;
  align-items: center;
  justify-content: center; /* Optional, to align inner items 
                              horizontally inside the column */
}

@media (min-width: 768px){
    .vertical-align {
        display: flex;
        flex-direction: row;
      }
}

/* List padding exploration */
.centered-div ul{
    -webkit-padding-start: 0;
    -o-padding-star: 0;
    -moz-padding-start: 0;
}

/* Text divs paddings */

.centered-div{
    padding: 0 60px;
}

@media (min-width: 768px) and (max-width: 991px){

    .centered-div{
        font-size: 0.8em;
        line-height: 1.3;
        padding: 10px 20px;
    }
    .centered-div li{
        font-size: inherit;
    }
}


@media (max-width: 767px){
    .centered-div{
        font-size: 0.8em;
        height: auto;
        line-height: 1.3;
        margin: 15px;
        padding: 2px 20px;
    }
}
 
/* Text Classes */
.center-intro{
    padding:0 30px 40px;
}
@media (max-width: 767px){
    .text-right, .text-left{
        text-align: center;
    }
}

/* Images Classes and Styles */

.fullwidthimg{
    margin-bottom: 10px;
    margin-top: 10px;
}

.fullwidthimg-bottom{
    margin-top: -15px;
    margin-bottom: 0;
}

.img-centered{
    margin:0 auto;
}

@media (max-width: 767px){
    .img-centered{
        margin-bottom:20px;
    }
    .img-responsive{
        margin-bottom: 5px;
    }
    .fullwidthimg{
        margin-bottom: 10px;
        margin-top: 0;
    }
}

.img-pikaia{
    margin-bottom: 30px;
}

.img-mobile{
    padding-top: 60px;
}

/* Logos Home */
.logos {
    bottom:5%;
    position:absolute;
    width: 100%;
    z-index: 2;
}

#logos-awards-home{
    padding-top: 6rem;
    background-color: white;
}

.logo-relais-home {
    padding:10px;
}

.logo-worlds-leading-adventure{
    padding:15px;
}

.logo-sa-leading-adventure{
    padding:20px;
}

@media (max-width:767px) {
    #logos-awards-home{
        padding-top:2rem;
    }

    .logo-relais-home, .logo-worlds-leading-adventure, .logo-sa-leading-adventure{
        padding: 0;
        width:100%;
    }
}

@media (max-width:767px) {
    .logos {
        display: none;
    }
}

.logos-exploration {
    bottom:16%;
    position:absolute;
    width: 100%;
    z-index: 2;
}

@media(min-width:768px) and (max-width: 991px) {
    .logos-exploration {
        bottom: 0;
        top: 70%;
    }
}

@media (max-width:767px) {
    .logos-exploration {
        display: none;
    }
}

/* Arrow Pages */
.arrowpackages {
    bottom: 0;
    position:absolute;
    width: 100%;
    z-index: 2;
}


/* Arrow */
.arrow{
    text-shadow: 0 5px 15px #000;
}

@media (max-width: 768px){
    .arrow{
        display: none!important;
    }
}

/* Exploration Rates Numbers */
.red-circle-numbers{
    background-color: #CC3232;
    border-radius: 50%;
    color: white;
    padding: 0 13px;
}

/* Exploration Rates PDF Styles */
.icon-pdf{
    margin:0 auto;
}
.txt-download{
    text-align:right; float:left; padding:20px 5px;
}
.icon-pdf-right{
    float: right;
}
.txt-download-right{
    text-align:right; float:right; padding:20px 5px;
}

/*Tables*/
table{
    color: #4E4E4E;
}

.table>tbody>tr>td{
    vertical-align: middle;
}

.right-border{
    border-right: 1px solid #ddd;
}

@media screen and (max-width: 767px){
    .table-responsive{
        margin-top: 20px;
    }
    .table-responsive>.table {
        font-size: 0.8em;
    }
}

/*Various titles*/
.title-red{
    color: #b70e2f!important;
}
.title-exploration{
    border-top: 1px solid rgba(128, 128, 128, 0.24);
    margin-top: 70px;
    padding-top: 60px;
}

/* Animstion Effects */

.bounce-custom{
    visibility: visible; 
    animation-duration: 5s; 
    animation-delay: 50000ms; 
    animation-iteration-count: infinite; 
    animation-name: bounce;
}

/* Chrome, Safari, Opera */
@keyframes zoominout {
    0% {
        transform: scale(1)
    }
    25% {
        transform: scale(1.1)
    }
    50% {
        transform: scale(1.3)
    }
    75% {
        transform: scale(1.1)
    }
    100% {
        transform: scale(1)
    }
}



.intro-zoom-bg{
    z-index:1;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left:0;
    /*display: table;
    width: 100%;
    height: 100%;*/
}

.intro-zoom-bg img{
    animation : 30s linear 1s normal none infinite zoominout;
    z-index:1;
    position: absolute;
    top: 0;
    display: block;
    width: auto;
    height: 100%;
}

@media (max-width: 767px){
    .intro-zoom-bg img{
        display: none;
    }
}

/* Off Canvas Bookings*/
#right-bookings {
    background: rgba(255,255,255,0.90);
    box-shadow: -10px 10px 10px rgba(0,0,0,0.50);
    display: none;
    height: auto;
    position: fixed;
    right: 0;
    top: 205px;
    width: 76%;
    z-index: 1100;
}

@media (min-width: 1665px){
    #right-bookings{
        width: 25%;
    }
}

@media (min-width: 992px) and (max-width: 1664px){
    #right-bookings{
        width: 38%;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    #right-bookings{
        width: 100%;
    }
}

@media (max-width: 767px){
    #right-bookings{
        position: absolute;
        top: 113px;
        width: 100%;
    }
}

/* Checking availability */
.checking{
    background-color: #CDD0D0;
    margin: 20px;
    padding: 20px;
}

.checking h3{
    color: #000;
    margin-bottom: 10px;
}
 /* Text*/
 .red-text{
    color:#b70e2f;
 }

 .red-text a{
    color:#b70e2f;
    font-weight: 600!important;
 }
  /* Black Text*/
 .black-text{
    background-color: #FFF;
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
    color:#000;
 }

 .black-text a{
    background-color: #FFF;
    color:#000;
    font-weight: 600!important;
 }
/* Modal customize */
.modal{
    z-index: 1150;
}

/* Contact Us customize */
.form-group-custom label{
    font-weight: 300;
    text-align: left;
}

.form-control-contact{
    background-color: #EBECEC;
    border: 0 solid #fff;
    border-radius: 0;
    box-shadow: inset 0 0 0 rgba(255,255,255,0);
}

/* Datepicker */
.datepicker table tr td.today {
    color: #fff!important;
    background-color: #b70e2f!important;
    border-color: #ff3333;
}

@media (max-width: 767px){
    .contactinforow{
        margin-top: 0;
    }
}

.form-bottom form .input-error {
    border-color: #d05a4e;
}

/* Press */
.thumbnail {
    padding:0;
    border:none!important;
    position:relative;
    overflow:hidden;
}

.thumbnail img{
    padding: 4px;
    background-color: #fff;
    border: 1px solid #ddd;
}
 
.caption {
    position:absolute;
    top:0;
    right:0;
    background:rgba(255, 255, 255, 0.95);
    width:100%;
    height:100%;
    padding:2%;
    display: none;
    text-align:center;
    color:#333 !important;
    z-index:2;
}

.caption p{
    text-align: center;
}

/* Menu section for Evolution Restaurant */
.menu-section{
    margin-top: 20px;
}

/* Maps borders */
.map-border{
    border:1px solid #DFDFD0;
}

/* Margins */
.margin-bottom-40{
    margin-bottom: 40px;
}

.margin-top-40{
    margin-top: 40px;
}

.margin-bottom-80{
    margin-bottom: 80px;
}

.margin-top-80{
    margin-top: 80px;
}

@media (max-width: 767px){
    .margin-bottom-40 {
        margin-bottom: 20px;
    }
    .margin-top-40 {
        margin-top: 20px;
    }
    .margin-bottom-80{
        margin-bottom: 30px;
    }
    .margin-top-80{
        margin-top: 30px;
    }
}

/* Dropdown menu Yachts */
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}
.dropdown-menu{
    border:none;
    border-radius: 0;
    -moz-border-radius:0;
    -webkit-border-radius:0;  
}

.dropdown-menu li a{
    color:#6b6b6b!important;
    padding-top: 5px!important;
    padding-bottom: 5px!important;
}

/* Image Map */
map{
    z-index:5;
}

/* Tripadvisor badge */
.tripadvisor-badge{
    position: absolute;z-index: 1111;top: 112px;left: 0;margin: -10px;width: 12%;height: auto;
}
@media (min-width: 768px) and (max-width: 1088px){
    .tripadvisor-badge{
        top: 154px;
    }
}

/* Equal heigth columns */

.tablerow {
    display: table;
}

/* Freshsales contact form */
.opt-in {
    width: 100% !important;
    margin-left: 0 !important;
    float: none !important;
}

.fserv-button-submit {
    display: block;
    margin-top: 15px;
}